#login input.lgnText {
	font-size: 12px;
	padding: 2px;
	width:140px;
}
#login label {
	display: block;
	float: left;
	width: 85px;
	text-align: right;
	padding: 2px;
	padding-top: 7px;
	font-size: 12px;
}
#login, #loginheader {
	padding: 10px;
	width: auto;
	font-size:11px;
	margin: 0px auto;
	background-color: #fff;
	width: 400px;
}
#loginheader {
	background-color: #000;
	border: none;
	margin: 100px auto 0 auto;
	padding-top: 3px;
	padding-bottom: 3px;
}
#loginheader h2 {
	color: #fff;
	margin: 0 0 0 0;
	font-size: 1.4em;
	text-align: center;
}
#login img {
	float: left;
	width: auto;
	margin: 10px;
	margin-top: 20px;
}
#login a {
	color:#009900;
}
#login div#forgotPassword {
	border:1px solid #333333;
	background-color:#EEEEEE;
	padding:10px;
	display:none;
	font-size:11px;
}
#login div#forgotPassword INPUT {
	width:190px;
	padding:2px;
	font-size: 11px;
}
#login div.redText { color: #FF0000; }
#login div#forgotPassword P {
	padding:0px;
	font-size: 11px;
}
#login p {
	font-size: 11px;
}